## pgz-latitude-widget 0.0.2

=== debian/changelog ===
pgz-latitude-widget (0.0.2) unstable; urgency=low

  * Update map when location received

 -- Adam Pigg <adam@piggz.co.uk>  Mon, 09 May 2011 21:40:00 +0000

pgz-latitude-widget (0.0.1) unstable; urgency=low

  * Initial Version

 -- Adam Pigg <adam@piggz.co.uk>  Sun, 08 May 2011 20:20:00 +0000
