## pgz-latitude-widget 0.0.3

=== debian/changelog ===
pgz-latitude-widget (0.0.3) unstable; urgency=low

  * Dont display a map, instead display an address

 -- Adam Pigg <adam@piggz.co.uk>  Mon, 10 May 2011 21:40:00 +0000
