=== debian/control ===
Source: pgz-latitude-widget
Section: user/navigation
Priority: optional
Maintainer: Adam Pigg <adam@piggz.co.uk>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.2), libqtm-11-dev (>=1.1.0), libqjson-dev, libx11-dev, x11proto-core-dev
Standards-Version: 3.7.3
Homepage: http://www.piggz.co.uk
XSBC-Bugtracker: mailto:adam@piggz.co.uk

Package: pgz-latitude-widget
Architecture: any
Depends: libqt4-core (>= 4.6.1), libqt4-gui (>= 4.6.1), qt4-homescreen-loader, libqjson, libqtm-11 (>=1.1.0), libqtm-11-location (>=1.1.0)
Description: Google Latitude Updater Widget
 A hildon desktop widget to update your Google Laitude
 position
