## pgz-latitude-widget 0.0.4

=== debian/changelog ===
pgz-latitude-widget (0.0.4) unstable; urgency=low
  * Added settings for positional method
  * Save/restore settings properly
  * Check for NaN
 -- Adam Pigg <adam@piggz.co.uk>  Thu, 26 May 2011 21:35:00 +0000
