=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
-export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:/opt/qtm11/lib/
+export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:/opt/qtm12/lib/
 
 include /usr/share/cdbs/1/class/qmake.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
